.jobsh1 h1 {
  text-transform: none;
  font-size: 29pt;
}
div.dirks-button {
  cursor: pointer;
  padding: 18px 18px 1px 18px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 40px;
  background-color: #f9f9f9;
  opacity: 1.0;
  box-shadow: 0 2px 3px rgba(0,0,0,0.2);
  z-index:1001;
}
div.dirks-button:hover {
  background-color: #f0f0f0;
  opacity: 1.0;
}
div.Button-DS-collapse {
    list-style-type: square;
  	margin-top: 0px;
	margin-bottom: 0px;
}
li {
	padding-left: 5px;
	margin-left: 15px;
	list-style-type: square;
}
div.inhalt {
	margin-bottom: 50px;
}
div.AbstandAnzeige {
padding: 18px 18px 1px 18px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 40px;
}
